@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
}
#wrapper{
	width: 100%;
	height: auto;
}
#head_bottom{
	width: 100%;
	height: 80px;
	position: sticky;
    top: 0px;
	background-color: #4F4F4F;
	z-index: 5;
}
#mnu_logo{
	width: 16%;
}

.mnu{
	float: left;
	height: 80px;
	width: 12%;
	
}
.mnu img{
	margin-left: 50px;
}
.mnu li{
	list-style: none;
	line-height: 80px;
	cursor: pointer;
}
.mnu a{
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	cursor: pointer;
}
.mnu a:hover{
	color: #1a49df;
}
.mnres{
	display: block;
}
.mn_m{
	display: none;
	width: 80%;
}
.mnum li{
	list-style: none;
	line-height: 50px;
	cursor: pointer;
	margin-left: 30px;
}
.mnum a{
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;font-size: 13px;
	color: #FFFFFF;
	cursor: pointer;
}
.mnum a:hover{
	color: #1a49df;
}
#menu_mob{
	display: none;
	position: sticky;
	top: 80px;
	background-color: #4F4F4F;
}
#head_image{
	width: 100%;
	height: 400px;
	background-image: url("../images/jcb_top.jpg");
	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#head_image_ex{
	width: 100%;
	height: 400px;
	background-image: url("../images/excavator_back.jpg");
	background-attachment: fixed;
  	background-position: bottom;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#head_image_ge{
	width: 100%;
	height: 400px;
	background-image: url("../images/generator_back.png");
	background-attachment: fixed;
  	background-position: bottom;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#head_image_sp{
	width: 100%;
	height: 400px;
	background-image: url("../images/spare-parts.png");
	background-attachment: fixed;
  	background-position: bottom;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#head_image_wd{
	width: 100%;
	height: 400px;
	background-image: url("../images/wood.jpg");
	background-attachment: fixed;
  	background-position: bottom;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#head_image_fo{
	width: 100%;
	height: 300px;
	position: fixed;
	z-index: -1;
}
#head_image_mo{
	width: 100%;
	height: 400px;
	/*background-image: url("../images/food.jpg");*/
	background-attachment: fixed;
  	background-position: bottom;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#head_image_so{
	width: 100%;
	height: 300px;
	position: fixed;
	z-index: -1;
}
#head_image_co{
	width: 100%;
	height: 300px;
	position: fixed;
	z-index: -1;
}
#head_image_we{
	width: 100%;
	height: 400px;
	/*background-image: url("../images/food.jpg");*/
	background-attachment: fixed;
  	background-position: bottom;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#body_back{
	width: 100%;
	margin-top: 300px;
	background-color: #FFFFFF;
}
#head_img_name{
	position: fixed;
	z-index: 1;
	margin-top: -100px;
	margin-left: 65vw;
	color: #FFFFFF;
	font-family: 'Righteous', cursive;
	font-size: 5.5vw;
}
#top_head{
	width: 100%;
	height: 100vh;
	background-color: #5C5C5C;
}

#a_block{
	width: 100%;
	height: 300px;
	display: none;
}
#b_block{
	width: 100%;
	height: 300px;
	display: none;
}
#c_block{
	width: 100%;
	height: 300px;
	display: none;
}
#d_block{
	width: 100%;
	height: 270px;
}
#contact{
	width: 100%;
	height: 400px;
	display: none;
}
#footer{
	width: 100%;
	height: 360px;
	background-color: #313131;
	display: none;
}
#scroll{
	height: 400px;
}
.a_block_inn{
	height: 300px;
	float: left;
}
.a_block_s{
	width: 24%;
}
.a_block_l{
	width: 26%;
}
.b_block_inn{
	height: 300px;
	float: left;
}
.b_block_l{
	width: 50%;
}
.c_block_inn{
	height: 300px;
	float: left;
}
.contact_inner{
	height: 400px;
	float: left;
	width: 50%;
}
.footer_inner{
	height: 320px;
	width: 25%;
	float: left;
}
.menu_itm{
	float: left;
	height: 100px;
}
.menu_itm_lo{
	width: 40%;
}
.menu_itm_nm{
	width: 10%;
}
.menu_itm_nm p{
	line-height: 70px;
	/*font-family: Copperplate, Papyrus, fantasy;*/
	font-family: "Franklin Gothic Medium";
}

#img_c_txt{
	font-family: "Franklin Gothic Medium";
	margin-top: 133px;
	position: absolute;
	font-size: 2.8vw;
	color: white;
	margin-left: 80px;
}
.txt_wrap{
	width: 38.7%;
	height: 50px;
	position: absolute;
	margin-top: 133px;
	margin-left: 70px;
	background-color: #000000;
	opacity: .5;
}
#img_c_txtp{
	font-family: "Franklin Gothic Medium";
	margin-top: 150px;
	position: absolute;
	font-size: 2.8vw;
	color: white;
	margin-left: 70px;
}
.txt_wrapp{
	width: 41%;
	height: 50px;
	position: absolute;
	margin-top: 148px;
	margin-left: 63px;
	background-color: #000000;
	opacity: .5;
}
.menu_itm_nm a{
	color: #FFFFFF;
	text-decoration: none;
}
.menu_itm_lo img{
	margin-left: 35px;
}
.menu_mo_top_inn{
	float: left;
	height: 70px;
}
#mnu_l{
	width: 50%;
}
#mnu_r{
	width: 50%;
}
.menu_mo_top_inn p{
	line-height: 40px;
	margin-left: 35px;
	font-size: 14px;
}
.menu_itm_nm_mo{
	width: 100%;
	height: 50px;
	background-color: white;
}
.menu_itm_nm_mo p{
	line-height: 50px;
	margin: 0;
	margin-left: 35px;
	font-family:"Franklin Gothic Medium";
}
.menu_itm_nm_mo a{
	text-decoration: none;
	color: #575757;
	font-size: 14px;
}
#mask{
	position: absolute;
	width: 100%;
	height: 100vh;
	background-color: #2A2A2A;
	opacity: .2;
}
#back_video{
	width: 98.7vw;
 	height: 100vh;
  	object-fit: cover;
  	left: 0;
  	right: 0;
  	top: 0;
  	bottom: 0;
}
.menu_itm_nm a:hover{
	color: #13469F;
}
#mask_txt{
	font-family: sans-serif;
	font-size: 5vw;
	font-weight: 750;
	color: #FFFFFF;
	margin-left: 25vw;
	position: absolute;
	margin-top: 43vh;
	text-align: center;
}
#mask_txt2{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.8vw;
	color: #FFFFFF;
	margin-left: 18vw;
	position: absolute;
	margin-top: 70vh;
	text-align: center;
	width: 70%;
}
.hd_name{
	font-family:"Franklin Gothic Medium";
	font-size: 25px;
	margin-top: 70px;
	cursor: pointer;
}
.hd_cont{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.1vw;
	width: 80%;
	line-height: 30px;
}
.wood{
	position: absolute;
	font-family:"Franklin Gothic Medium";
	font-size: 25px;
	cursor: pointer;
	margin-top: 50px;
	color: antiquewhite;
	margin-left: 33%;
}
.wood_cont{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.3vw;
	width: 80%;
	line-height: 30px;
	position: absolute;
	margin-top: 110px;
	margin-left: 10%;
	color: antiquewhite;
	text-align: center;
}
.more_wrap{
	width: 100%;
	height: 40px;
}
.more{
	background-color: #8E8E8E;
	width: 50px;
	height: 40px;
}
.more li{
	line-height: 40px;
	cursor: pointer;
}
.add{
	margin-left: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 15px;
	line-height: 20px;
	color: #2E2E2E;
}
.add a{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 14px;
	line-height: 18px;
	font-weight: 200;
	text-decoration: none;
	color: #2E2E2E;
}
.add_f{
	margin-left: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: left;
}
.add_f a{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	color: #FFFFFF;
}
.add_f b{
	font-size: 16px;
	text-decoration: underline;
}
#cont_table{
	margin-left: 13vw;
	margin-top: 5px;
}
#cont{
	margin-left: 13vw;
}
#em_table{
	margin-left: 20px;
	margin-top: 50px;
}
#em_table input{
	width: 98%;
	height: 25px;
}
#em_table textarea{
	width: 99%;
	height: 80px;
	resize: none;
}
#foot_logo{
	margin-top: 70px;
	width: 50%;
}
.s_icon{
	font-size: 52px;
	margin-left: 20px;
	margin-top: 50px;
	color: #FFFFFF;
}
hr{
	width: 90%;
	background-color: #FFFFFF;
	height: 1px;
	border: none;
}
#cpy{
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 12px;
	margin: 0;
}
.foot_cont{
	width: 100%;
}
#more_wrap_gen{
	margin-top: 76px;
}
#more_wrap_spa{
	margin-top: 74px;
}
#exc_m{
	display: none;
}
#bdy_out{
	width: 80%;
	height: auto;
}
.jcb_inner{
	float: left;
	height: auto;
}
#jcb_l{
	width: 50%;
}
#jcb_r{
	width: 50%;
}
#jcb_l h1{
	font-family: 'Roboto Condensed', sans-serif;;
	font-size: 3vw;
}
#jcb_l p{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.2vw;
	line-height: 25px;
}
#jcb_l li{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.2vw;
	line-height: 30px;
	list-style-position: outside;
}
#jcb_model_block{
	width: 100%;
	height: 260px;
}
.jcb_model{
	float: left;
	width: 15.6%;
	height: 150px;
}
.jcb_model p{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.2vw;
	font-weight: 500;
}
.model_inner{
	width: 100%;
	height: 11vw;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #ffc207;
}
.jcb_mo_sp{
	margin-left: 1%;
}
#jcb_model_block h2{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 1.8vw;
}
#jcb_block_a{
	height: 450px;
}
#jcb_block_sp{
	height: 450px;
}
#jcb_block_ge{
	height: 450px;
}

#jcb_img{
	margin-top: 50px;
}
#jc_power{
	margin-top: 60px;
}
#jc_comfort{
	margin-top: 80px;
}
#jcb_block_b{
	height: 550px;
}
.jc_power_m{
	display: none;
}
#jcb_block_c{
	height: 480px;
}
#jc_comfort{
	width: 90%;
	align-content: flex-end;
}
#ex_block_a{
	height: 450px;
}
#ex_block_b{
	height: 450px;
}
#ex_block_c{
	height: 550px;
}
#ex_block_d{
	height: 420px;
}
#ex_block_e{
	height: 550px;
}
#ex_block_f{
	height: 590px;
}
#ex_block_g{
	height: 420px;
}
#ex_block_h{
	height: 420px;
}
@media screen and (max-width: 1270px) {
	#back_video{
		width: 98.6vw;
	}
}
@media screen and (max-width: 1250px) {
	.mnu a{
		font-size: 13px;
	}
}
@media screen and (max-width: 1200px) {
	.menu_itm_nm a{
		font-size: 13px;
	}
}
@media screen and (max-width: 1178px) {
	#back_video{
		width: 98.4vw;
	}
	#jcb_img{
		margin-top: 50px;
	}
	#jcb_block_a{
		height: 400px;
	}
	#jc_power{
		margin-top: 110px;
	}
	#jc_comfort{
		margin-top: 130px;
	}
	#ex_block_a{
		height: 400px;
	}
	#ex_block_b{
		height: 400px;
	}
	#ex_block_c{
		height: 480px;
	}
	#ex_block_d{
		height: 420px;
	}
	#ex_block_e{
		height: 480px;
	}
	#ex_block_f{
		height: 510px;
	}
	#ex_block_g{
		height: 360px;
	}
	#ex_block_h{
		height: 360px;
	}
}
@media screen and (max-width: 1050px) {
	#menu{
		display: none;
	}
	#menu_mo{
		display: block;
	}
	#jcb_block_a{
		height: 350px;
	}
	#jc_power{
		margin-top: 110px;
	}
	#jc_comfort{
		margin-top: 130px;
	}
	
}
@media screen and (max-width: 1032px) {
	#back_video{
		width: 98.2vw;
	}
}
#menu_m{
	height: 80px;
}
@media screen and (max-width: 1000px) {
	#a_block{
		height: 600px;
	}
	#b_block{
		height: 600px;
	}
	#c_block{
		height: 600px;
	}
	.block_m{
		width: 100%;
	}
	.a_block_s{
		width: 50%;
	}
	.a_block_l{
		width: 50%;
	}
	#more_wrap_jcb{
		margin-top: 46px;
	}
	#more_wrap_gen{
		margin-top: 76px;
	}
	#more_wrap_exc{
		margin-top: 46px;
	}
	#more_wrap_spa{
		margin-top: 108px;
	}
	.txt_wrap{
		width: 39%;
		height: 40px;
		margin-top: 133px;
		margin-left: 30vw;
	}
	.txt_wrapp{
		width: 41.5%;
		height: 40px;
		margin-top: 133px;
		margin-left: 30vw;
	}
	#img_c_txt{
		margin-top: 138px;
		font-size: 2.8vw;
		margin-left: 30.5vw;
	}
	#img_c_txtp{
		margin-top: 138px;
		margin-left: 30.5vw;
	}
	.hd_cont{
		font-size: 1.5vw;
	}
	#ex_block_a{
		height: 360px;
	}
	#ex_block_b{
		height: 350px;
	}
	#ex_block_c{
		height: 420px;
	}
	#ex_block_d{
		height: 380px;
	}
	#ex_block_e{
		height: 410px;
	}
	#ex_block_f{
		height: 450px;
	}
	#ex_block_g{
		height: 320px;
	}
	#ex_block_h{
		height: 320px;
	}
}
@media screen and (max-width: 915px) {
	#back_video{
		width: 98vw;
	}
	#footer{
		height: 380px;
	}
	.footer_inner{
		height: 350px;
	}
}
@media screen and (max-width: 900px) {
	.mnres{
		display: none;
	}
	.mn_m{
		display: block;
	}
	#head_image_co{
		height: 30vw;
	}
	#head_image_fo{
		height: 30vw;
	}
	#head_image_so{
		height: 30vw;
	}
	#body_back{
		margin-top: 30vw;
	}
}
@media screen and (max-width: 875px) {
	.add{
		font-size: 13px;
		line-height: 20px;
	}
	.add a{
		font-size: 14px;
		line-height: 18px;
		font-weight: 200;
	}
	#jcb_img{
		margin-top: 70px;
	}
	#jcb_block_a{
		height: 330px;
	}
	#jc_power{
		margin-top: 110px;
	}
	#jc_comfort{
		margin-top: 130px;
	}
}
@media screen and (max-width: 825px) {
	#back_video{
		width: 97.8vw;
	}
	#mask_txt2{
		font-size: 2.2vw;
		margin-left: 18vw;
		margin-top: 60vh;
	}
	#ex_block_b{
		height: 300px;
	}
	#ex_block_c{
		height: 350px;
	}
	#ex_block_d{
		height: 320px;
	}
	#ex_block_e{
		height: 350px;
	}
	#ex_block_f{
		height: 370px;
	}
	#ex_block_g{
		height: 270px;
	}
	#ex_block_h{
		height: 270px;
	}
}
@media screen and (max-width: 750px) {
	#back_video{
		width: 97.4vw;
	}
	#mask_txt2{
		font-size: 2.8vw;
		margin-left: 18vw;
		margin-top: 60vh;
	}
	.hd_cont{
		font-size: 2vw;
	}
	#a_block{
		height: 1200px;
	}
	#b_block{
		height: 900px;
	}
	#c_block{
		height: 900px;
	}
	.a_block_s{
		width: 100%;
	}
	.a_block_l{
		width: 100%;
	}
	#more_wrap_jcb{
		margin-top: 75px;
	}
	#more_wrap_gen{
		margin-top: 106px;
	}
	#more_wrap_exc{
		margin-top: 76px;
	}
	#contact{
		height: 800px;
	}
	#contact_l{
		width: 100%;
	}
	#contact_r{
		width: 100%;
	}
	#footer{
		height: 720px;
	}
	.footer_inner{
		width: 50%;
	}
	#exc_d{
		display: none;
	}
	#exc_m{
		display: block;
	}
	#bdy_out{
		width: 90%;
	}
	.jcb_inner{
		float: none;
	}
	#jcb_l{
		width: 100%;
	}
	#jcb_r{
		width: 100%;
	}
	#jcb_block_a{
		height: 750px;
	}
	#jcb_block_ge{
		height: 950px;
	}
	#jcb_block_b{
		height: 900px;
	}
	#jcb_l p{
		font-size: 1.8vw;
	}
	#jcb_l li{
		font-size: 1.8vw;
	}
	.jc_power_m{
		display: block;
	}
	.jc_power_d{
		display: none;
	}
	#jc_power{
		margin-top: 1px;
	}
	#jcb_block_c{
		height: 700px;
	}
	#jc_comfort{
		margin-top: 1px;
		width: 80%;
		align-content: center;
	}
	#ex_block_a{
		height: 900px;
	}
	#ex_block_b{
		height: 740px;
	}
	#ex_block_c{
		height: 740px;
	}
	#ex_block_d{
		height: 630px;
	}
	#ex_block_e{
		height: 730px;
	}
	#ex_block_f{
		height: 850px;
	}
	#ex_block_g{
		height: 610px;
	}
	#ex_block_h{
		height: 660px;
	}
	#jcb_model_block h2{
		font-size: 2.2vw;
	}
}
@media screen and (max-width: 700px) {
	.jcb_model{
		width: 32%;
		height: 250px;
	}
	.model_inner{
		height: 175px;
	}
	#jcb_model_block{
		height: 500px;
	}
	.jcb_model p{
		font-size: 2vw;
	}
	#ex_block_a{
		height: 860px;
	}
	#ex_block_b{
		height: 700px;
	}
	#ex_block_c{
		height: 700px;
	}
	#ex_block_d{
		height: 600px;
	}
	#ex_block_e{
		height: 700px;
	}
	#ex_block_f{
		height: 800px;
	}
	#ex_block_g{
		height: 580px;
	}
	#ex_block_h{
		height: 630px;
	}
}
@media screen and (max-width: 635px) {
	#back_video{
		width: 97vw;
	}
	#mask_txt2{
		margin-top: 55vh;
	}
	#jcb_l p{
		font-size: 2vw;
	}
	#jcb_l li{
		font-size: 2vw;
	}
	#jcb_block_a{
		height: 660px;
	}
	#jcb_block_ge{
		height: 870px;
	}
	.jcb_model{
		height: 220px;
	}
	.model_inner{
		height: 150px;
	}
	#ex_block_a{
		height: 810px;
	}
	#ex_block_b{
		height: 680px;
	}
	#ex_block_c{
		height: 650px;
	}
	#ex_block_d{
		height: 550px;
	}
	#ex_block_e{
		height: 650px;
	}
	#ex_block_f{
		height: 750px;
	}
	#ex_block_g{
		height: 550px;
	}
	#ex_block_h{
		height: 610px;
	}
	#jcb_model_block h2{
		font-size: 2.5vw;
	}
}
@media screen and (max-width: 550px) {
	#back_video{
		width: 96.6vw;
	}
	#footer{
		height: 740px;
	}
	.hd_cont{
		font-size: 2.5vw;
	}
	#more_wrap_jcb{
		margin-top: 45px;
	}
	#jcb_block_a{
		height: 600px;
	}
	#jcb_block_ge{
		height: 730px;
	}
	#jcb_block_b{
		height: 800px;
	}
	#jcb_block_c{
		height: 650px;
	}
	.jcb_model{
		height: 200px;
	}
	.model_inner{
		height: 120px;
	}
	#ex_block_a{
		height: 750px;
	}
	#ex_block_b{
		height: 610px;
	}
	#ex_block_c{
		height: 570px;
	}
	#ex_block_d{
		height: 500px;
	}
	#ex_block_e{
		height: 570px;
	}
	#ex_block_f{
		height: 660px;
	}
	#ex_block_g{
		height: 490px;
	}
	#ex_block_h{
		height: 550px;
	}
	#jcb_model_block h2{
		font-size: 2.9vw;
	}
}
@media screen and (max-width: 415px) {
	#back_video{
		width: 99.3vw;
	}
	#mask_txt2{
		font-size: 4vw;
		margin-left: 10vw;
		margin-top: 55vh;
		width: 80%;
	}
	#mask_txt{
		font-size: 7vw;
		margin-top: 43vh;
		margin-left: 13vw;
	}
	#mnu_l{
		width: 40%;
	}
	#mnu_r{
		width: 60%;
	}
	.txt_wrap{
		width: 73%;
		height: 40px;
		margin-top: 133px;
		margin-left: 12vw;
	}
	.txt_wrapp{
		width: 78%;
		height: 40px;
		margin-top: 133px;
		margin-left: 12vw;
	}
	#img_c_txt{
		margin-top: 138px;
		font-size: 5vw;
		margin-left: 15vw;
	}
	#img_c_txtp{
		margin-top: 138px;
		font-size: 5vw;
		margin-left: 15vw;
	}
	.hd_cont{
		font-size: 3.2vw;
	}
	#more_wrap_jcb{
		margin-top: 43px;
	}
	#more_wrap_gen{
		margin-top: 73px;
	}
	#more_wrap_exc{
		margin-top: 43px;
	}
	#more_wrap_spa{
		margin-top: 103px;
	}
	#foot_logo{
		width: 70%;
	}
	#ex_block_a{
		height: 630px;
	}
	#ex_block_b{
		height: 500px;
	}
	#ex_block_c{
		height: 450px;
	}
	#ex_block_d{
		height: 390px;
	}
	#ex_block_e{
		height: 480px;
	}
	#ex_block_f{
		height: 510px;
	}
	#ex_block_g{
		height: 400px;
	}
	#ex_block_h{
		height: 450px;
	}
	#jcb_model_block h2{
		font-size: 3.2vw;
	}
}